BBG - Bug #807

[HR Administration] Employee Movement
01/28/2022 03:48 PM - Mega Yunita

Status: Closed Start date: 01/28/2022
Priority: High Due date: 02/04/2022
Assignee: Mega Yunita % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Mas Wanto,
Mohon bantuannya untuk mengatasi masalah yang terjadi pada :
Menu : HR > HR Administration > Employee Administration > Employee Movement

Port : http://remote.minovais.com:61132/
DB : MinovaES_BBG_Prod_NewDesign

Masalah :
Button Execute untuk melakukan proses movement tidak sesuai dan tidak berfungsi.

Terimakasih

History

#1 - 01/31/2022 03:28 PM - Saswanto Tampan
- Status changed from Assigned to QA Test

- Assignee changed from Saswanto Tampan to Mega Yunita

#2 - 01/31/2022 03:39 PM - Mega Yunita
- Status changed from QA Test to Closed

Done Mas Wanto, terimakasih
